@font-face {
  font-family: "CelticBitThin";
  src: url("font/CelticBitThin.woff") format("woff"),
       url("font/CelticBitThin.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: '8bitfont';
  src: url('https://hhroses.neocities.org/font/PixelatedEleganceRegular-ovyAA.woff2') format('woff2'),
       url('https://hhroses.neocities.org/font/PixelatedEleganceRegular-ovyAA.woff') format('woff'),
       url('https://hhroses.neocities.org/font/PixelatedEleganceRegular-ovyAA.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face{
  font-family: 'basiic'; /* font by cinni.net !!! */
  src: url(https://cinni.net/fonts/basiic.ttf);
}    
@font-face {
  font-family: "Fixedsys";
  src: url("https://hhroses.neocities.org/font/Fixedsys.ttf") format("truetype");
}
textarea { font-family: "Fixedsys"; }

/* crt screen effect stuff here */
*,
*::before,
*::after {
  box-sizing: border-box;
  margin: 0;
}
.fuzzy-overlay {
  position: absolute;
  inset: -200%;
  background-image: url("https://hhroses.neocities.org/images/noise2.jpg");
  opacity: .1;
  z-index: 999999 !important;
  pointer-events: none;
  animation: shift 0.2s linear infinite both;
}
@keyframes shift {
  0% {
    transform: translateX(10%) translateY(10%);
  }
  100% {
    transform: translateX(-10%) translateY(-10%);
  }
}
:root {
  --crt-red: rgb(218, 49, 49);
  --crt-green: rgb(112, 159, 115);
  --crt-blue: rgb(40, 129, 206);
}

.crt::before,
.crt::after,
body::before,
body::after {
  content: "";
  pointer-events: none;
  opacity: 0.5;
  mix-blend-mode: overlay;
  position: absolute;
  height: 100%;
  width: 100%;
  left: 0;
  top: 0;
  z-index: 0;
}

.crt::before,
body::before {
  background: repeating-linear-gradient(var(--crt-red) 0px,
      var(--crt-green) 2px,
      var(--crt-blue) 4px);
}

.crt::after,
body::after {
  background: repeating-linear-gradient(90deg,
      var(--crt-red) 1px,
      var(--crt-green) 2px,
      var(--crt-blue) 3px);
}

* { box-sizing: border-box; }
body, html {
  width: 100%;
  height: 100%;
  padding: 0;
  margin: 0;
  cursor: url('https://hhroses.neocities.org/cursors/wait.png'), auto;
}

body.second-cursor { cursor: url('https://hhroses.neocities.org/cursors/default.png'), auto; /* Second custom cursor */ }
#startup-overlay { /* Overlay image styles */
  position: fixed;
  top: 0; left: 0;
  width: 100vw; height: 100vh;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 9999999; 
  filter: saturate(100%);
  pointer-events: none;
}
#startup-overlay.hide { display: none; }  

body {
  background: url('https://hhroses.neocities.org/images/backgrounds/pink_clouds.jpg') bottom left repeat;
  background-attachment: repeat;
  background-color: pink;
  margin: 30px 0px;
  padding: 0px;
  user-select: none;
  -ms-user-select: none;
  transition: background 0.5s ease;
  overflow: hidden !important;
}
.overlay { /*background overlay image */
  position: absolute;
  width: 100%;
  height: 100%;
  background: url('https://hhroses.neocities.org/images/backgrounds/pixel-star-background.gif') top right repeat;
  z-index: 1;
  mix-blend-mode: screen;
  opacity: 1;
  pointer-events: none;
}
.gradient { /*background overlay gradient effect? */
  position: absolute;
  width: 100%;
  height: 100%;
  background: linear-gradient(135deg, rgba(255, 255, 255, 0) 30%, rgba(255, 255, 255, 1) 1000%);
  z-index: 1;
  pointer-events: none;
}

/* Disable image filtering */
img {
  image-rendering: optimizeSpeed;
  /* STOP SMOOTHING, GIVE ME SPEED  */
  image-rendering: -moz-crisp-edges;
  /* Firefox                        */
  image-rendering: -o-crisp-edges;
  /* Opera                          */
  image-rendering: -webkit-optimize-contrast;
  /* Chrome (and eventually Safari) */
  image-rendering: pixelated;
  /* Chrome */
  image-rendering: optimize-contrast;
  /* CSS3 Proposed                  */
  -ms-interpolation-mode: nearest-neighbor;
  /* IE8+                           */
}
.wait-cursor {
  cursor: url("https://hhroses.neocities.org/cursors/progress.png"), wait !important;
}

button:not(:disabled):active { padding-top: 0px; } /* bugfix */
button { 
  color: black; 
  position: relative; 
  cursor: url('https://hhroses.neocities.org/cursors/pointer.png'), pointer;
}
button img, button text {
  vertical-align: middle;
}
button.pushed {
  box-shadow: inset -1px -1px #FFFFFF, inset 1px 1px #0A0A0A, inset -2px -2px #DFDFDF, inset 2px 2px #808080;
}

/*** Menus ***/
/* Menus are defined by a "ul" element with the "menu" class. Adding the
   * "bar" class makes the menu horizontal. A "div" child with the
   * "window" class inside of a "li" in a menu will be a popup. */
ul.menu {
  margin: 0px;
  padding: 0px;
  list-style-type: none;  /* disable bullets */
}

.resizeablewindow {
  min-width: 250px !important;
  min-height: 50px !important;
  max-height: calc(100vh - 30px);
  max-width: 100vw;
  resize: both !important;
  overflow: hidden !important;
  display: block;
  cursor: url('https://hhroses.neocities.org/cursors/nw-resize_or_se-resize.png'), nw-resize;
}

/* popup menu window */
ul.menu>li>div.window {
  position: absolute;
  display: none;
  top: 0px;
  left: 100%;
  /* display to the right of the parent "li" */
}

ul.bar>li>div.window {
  top: 100%;
  left: 0px;
  /* display under the parent "li" */
}

ul.menu>li:hover>div.window {
  display: block;
  /* display popup when parent "li" is hovered */
}

/* menu item */
ul.menu>li {
  position: relative;
  color: black;
  padding: 2px;
  line-height: 16px;
  /* make sure text occupies the same vertical space as a 16x16 icon */
}

ul.bar>li {
  display: inline;
  /* menu bars display horizontally */
}

ul.menu>li:hover {
  background-color: #000080;
  color: white;
  /* hovered menu item color */
}

hr { /* menu separator */
  margin: 2px;
  border-top: 1px solid #808080;
  border-bottom: 1px solid #FFFFFF;
}

li.arrow::after { /* submenu arrow */
  float: right;
  content: "▶";
}

ul.menu>li>span.keyshortcut { /* keyboard shortcut */
  float: right;
}

ul.menu>li>img { /* menu item icon */
  width: 16px;
  height: 16px;
  vertical-align: middle;
  /* seems to be off by 1 pixel? */
  padding-right: 4px;
}
ul.menu>li>img:not([src]) {
  visibility: hidden;
}
/* Don't use flex layout on title bar */
div.title-bar { 
  display: block;
  padding: 1px;
}
div.title-bar * {
  display: inline;
  vertical-align: middle;
}
/* make everything horizontal */
div.title-bar-text {
  vertical-align: middle;
  line-height: 16px;
  padding: 1px;
}
div.title-bar-controls {
  float: right;
  padding: 1px;
}
div.title-bar img {
  padding-right: 5px;
}

.deskicons {
  margin: 3px;
  display: grid;
  grid-auto-flow: column;
  grid-template-rows: repeat(auto-fill, 70px);
  gap: 4px;
  justify-items: center;
  width: fit-content;
  padding-right:20px;
  height: calc(100vh - 60px) !important;
  overflow: hidden; 
}
.deskicon {
  cursor: url('https://hhroses.neocities.org/cursors/pointer.png'), pointer;
  width: 70px;
  height: 70px;
  box-sizing: border-box;
  text-align: center;
  margin: 0px !important;
}
.deskicon img {
  padding: 4px;
}
.deskicon span {
  background-color: #A24857;
  font-family: "Pixelated MS Sans Serif", Arial;
  -webkit-font-smoothing: none;
  color: white;
  font-size: 11px;
  padding-left: 2px;
  padding-right: 2px;
  padding-bottom: 1px;
  box-decoration-break: clone;
  -webkit-box-decoration-break: clone;
}
.deskicon.pushed {
  box-sizing: border-box;
  display: inline-block;
  cursor: url('https://hhroses.neocities.org/cursors/progress.png') !important;
}
.deskicon.pushed>img {
  box-sizing: border-box;
  display: inline-block;
  filter: sepia(50%) hue-rotate(190deg) saturate(500%) brightness(50%);
}
.deskicon.pushed>span {
  box-sizing: border-box;
  display: inline-block;
  background-color: #00007B; opacity: .5;
  border: 1px dotted white;
}

#taskbar {
  position: fixed;
  height: 32px;
  background: #c0c0c0;
  display: flex;
  align-items: center;
  z-index: 1000;
  box-sizing: border-box;
  width: calc(100% + 4px);
  left: -2px;
  bottom: -2px;
  padding: 4px;
  z-index: 1000;      
}
#startBtn {
  margin: 0;
  padding: 0 !important;
  min-width: 52px !important;
  max-width: 52px; 
  height: 20px;
  position: absolute;
  bottom: 4px;
  left: 4px;
  text-align: left !important;      
}
#startBtn img, #startBtn img .pushed { 
  margin: 0 0px 2px 4px !important;
  height: 16px;
  width: 16px;
}

.taskbar-divider {
  cursor: url('https://hhroses.neocities.org/cursors/e-resize_or_w-resize.png'), w-resize;
  position: absolute;
  width: 3px;
  height: 23px;
  background: linear-gradient(to right,
              #808080 0px,
              #808080 1px,
              #ffffff 1px,
              #ffffff 2px);
  display: inline-block;
  z-index: 99999999 !important;
}
.taskbar-divider2 {
  cursor: url('https://hhroses.neocities.org/cursors/e-resize_or_w-resize.png'), w-resize;
  position: absolute;
  width: 3px;
  height: 18px;
  display: inline-block;
  z-index: 999999 !important;
  /* Multiple backgrounds: bottom to top, last is on top! */
  background:
    /* Top middle pixel (white) */
    linear-gradient(to bottom, white 0 1px, transparent 1px) no-repeat 1px 0/1px 1px,
    /* Bottom middle pixel (#848484) */
    linear-gradient(to bottom, #848484 0 1px, transparent 1px) no-repeat 1px 17px/1px 1px,
    /* Middle column (default state) */
    linear-gradient(to bottom, #c4c3c3 0 18px, transparent 18px) no-repeat 1px 0/1px 18px,
    /* Left column (white) */
    linear-gradient(to bottom, white 0 18px, transparent 18px) no-repeat 0px 0/1px 18px,
    /* Right column (#848484) */
    linear-gradient(to bottom, #848484 0 18px, transparent 18px) no-repeat 2px 0/1px 18px;
}

.taskbaricon {
  position: absolute;
  bottom: 0px;
  padding: 2px;
  padding-right: 3px;
}
.taskbaricon.pushed {
  bottom: -1px;
  padding: 2px;
  padding-right: 3px;
  border-bottom: 1px solid white;
  border-right: 1px solid white;
  border-left: 1px solid black;
  border-top: 1px solid black;
}
.taskbaricon1 {  left: -2px; }
.taskbaricon1:hover { left: -3px; }
.taskbaricon2 { left: 20px; }
.taskbaricon2:hover { left: 19px; }
.taskbaricon3 { left: 42px; }
.taskbaricon3:hover { left: 41px; }
.taskbaricon:hover {
  position: absolute;
  bottom: -1px;
  border-top: 1px solid white;
  border-left: 1px solid white;
  border-right: 1px solid black;
  border-bottom: 1px solid black;
  box-shadow: inset -1px 0 0 0 #818181;
}  

#taskBtnZone {
  flex: 1 1 auto;
  display: flex;
  height: 100%;
  overflow: hidden;
}
#taskBtnList {
  display: flex;
  width: 100%;
  height: 100%;
  overflow: hidden;
  flex-direction: row;
  align-items: center;
  background: transparent;
}       
button.taskbtn {
  flex: 1 1 120px;
  min-width: 60px;
  max-width: 180px;
  height: 22px;
  margin-right: 2px;
  display: flex;
  align-items: center;
  justify-content: center !important;
  padding-left: 5px;
  padding-right: 5px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  box-sizing: border-box;
}
.taskbtn-text {
display: inline-block;
padding-top: 4px;
visibility: visible !important;
}
.taskbtn img {
margin-right: 4px;
padding: 0;
vertical-align: middle; /* optional: aligns better with text */
padding-bottom: 1px;
}
button.taskbtn,
button.taskbtn:active {
  left: 146px;
  bottom: 0px;
  box-sizing: border-box;
  height: 22px;
  width: 150px;
  text-align: left;
  padding-left: 5px;
  padding-right: 5px;
  margin-right: 2px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  display: inline-block;
}
button.taskbtn>img {
  margin-right: 5px;
}
button.taskbtn.pushed {
  font-weight: bold;
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAIAAAACCAAAAABX3VL4AAAACXBIWXMAAAsTAAALEwEAmpwYAAAADklEQVQIHWPY+5/h/14ACm4DeZxCDIkAAAAASUVORK5CYII=");
}
#notificationArea {
  position: absolute;
  right: 2px;
  top: 5px;
  width: 48px;
  height: 22px;
  float: right;
  margin-right: 2px;
  padding: 2px;
  box-sizing: border-box;
  box-shadow: inset -1px -1px #FFFFFF, 
              inset 1px 1px #808080;
}

/* Start Menu */
#startMenu div.window {
  width: 150px;
}
#startMenu>ul>li {
  padding: 0px;
}
#startMenu>ul>li>img {
  width: 32px;
  height: 32px;
}
#startBtn.pushed {
  box-shadow: inset -1px -1px #FFFFFF,
              inset 1px 1px #0A0A0A,
              inset -2px -2px #DFDFDF,
              inset 2px 2px #808080;
  padding: 2px 11px 0 13px;
}

.volumebutton {
  visibility: hidden ;
  position: absolute; 
  bottom: 25px;
  right: 35px;
  z-index: 9999999;
  background-color: #c3c3c3;
  height: 175px;
  width: 40px;
  border-left: 1px solid white;
  border-top: 1px solid white;
  border-bottom: 1px solid black;
  border-right: 1px solid black;
  padding: 9px;
  cursor: url('https://hhroses.neocities.org/cursors/default.png'), default;
}

#navbar {
  font-size: 0; 
  background-color: grey; 
  border-bottom: 2px solid #c0c0c0;
  height: 30px;
} 
.navbar {
  overflow: hidden;
  background-color: transparent;
  position: fixed;
  top: -2px;
  width: 100%;
  z-index: 99 !important;
  margin: 0 auto;
  display: block;
  text-align: center;
  transition:
    top 1s ease,
    background-color 1s ease,
    border-top-left-radius 1s ease;
    border-top-right-radius 1s ease;
}
.navbar button {
  height: 25px;
  min-width:20px;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
  padding: 2px 4px 0 2px;
  margin: 0;
  transition: height 0.5s ease, 
              border-radius 0.5s ease;
}
.navbar button:hover {
  margin-top:-5px;
  background-color: #D3D3D3;
  font-weight: bold;
}
.navbar button span:hover {text-decoration: underline;}
.backbutton:hover, .forwardbutton:hover { margin: 0 1px 0 1px !important; }
.navbar span {
  font-size: 13px;
  font-family: basiic;
  font-weight: normal;
  color: black;
  padding:0;
  margin-right:4px;
}
.navbar img {padding:0;margin:-2px -3px 0 2px;}
@media (max-width: 731px) { .forwardbutton {display:none;} }
@media (max-width: 709px) { .backbutton {display:none;} }
@media (max-width: 375px) {
  .navbar button { padding: 0; margin: -1px; }
  .navbar button img { padding: 0; margin-right: -4px; }
}
.title-bar {
  cursor: url('https://hhroses.neocities.org/cursors/move.png'), move;
}

.mydiv {
  display: table;
}

.pinklacedivider { display: none; }

/* Default window positioning - can be overridden by specific window classes */
.toplevel.window {
  position: absolute;
}

.maximized {
  top: 26px !important;
  height: calc(100% - 56px) !important;
  z-index: 999999 !important;
}
.Computer iframe,
.Documents iframe,
.Recycle iframe,
.Calculator iframe, 
.MSPaintwindow iframe,
.Solitaire iframe, 
.minesweeper iframe,
.SoundRecorder iframe,
.internet-explorer iframe,
.pixiejump iframe,
.egg iframe {
  height: calc(100% - 18px) !important;
  width: 100% !important;
}
.Computer {
  position: absolute;
  left: calc(50vw - 250px);
  top: calc(50vh - 280px);
  height: 580px;
  width: 500px;
}
.my-documents {
  position: absolute;
  left: calc(50vw - 250px);
  top: calc(50vh - 280px);
  height: 580px;
  width: 600px;
}
.recycle-bin {
  position: absolute;
  left: calc(50vw - 250px);
  top: calc(50vh - 280px);
  height: 570px;
  width: 460px;    
}
.network-neighborhood {
  position: absolute;
  left: calc(50vw - 250px);
  top: calc(50vh - 280px);
  height: 580px;
  width: 650px;
}
.notepad {
  position: absolute;
  top: calc(50vh - 250px);
  left: calc(50vw - 250px);
  height:400px;
  width:400px;
  overflow: scroll;
}
.notepad textarea { height: calc(100% - 34px); width:100%; border-right: 1px solid white; }

.Calculator {
  position: absolute;
  width: 260px;
  height: 274px;
/*  left: calc(50vw + 150px);
  top: calc(50vh - 100px); */
}
.MSPaintwindow {
  position: absolute;
  width: 270px;
  height: 370px;
/*  left: calc(50vw - 500px);
  top: calc(50vh - 335px); */
}
.SoundRecorder {
  position: absolute;
  width: 350px;
  height: 150px;
/*  left: calc(50vw - 175px);
 top: calc(50vh - 75px); */
}
.internet-explorer {
  position: absolute;
/*  left: calc(50vw - 250px);
  top: calc(50vh - 280px); */
  height: 580px;
  width: 500px;
}
.chat {
  position: absolute;
/*  left: calc(50vw - 670px);
  top: calc(50vh - 150px); */
  width: 150px;
  height: 210px;
}
.resizeablewindow .chat { min-width: 150px !important; }
.chat iframe {
  margin-top: 2px;
  height: calc(100% - 20px);
  width: 100%;
  display: block;
  box-sizing: border-box;
  border-left: 1px solid #818181;
  border-top: 1px solid #818181;
  margin-right: 3px;
}

.credits {
  position: absolute;
/*  top: calc(50vh - 250px);
  left: calc(50vw - 250px); */
  height:400px;
  width:400px;
}
.credits textarea { height: calc(100% - 34px); width:100%; border-right: 1px solid white; }

/* GAMES */

.Solitaire {
  position: absolute;
  width: 605px;
  height: 454px;
/*  left: calc(50vw - 302px);
  top: calc(50vh - 227px); */
}
.minesweeper {
  position: absolute;
/*  bottom: 150px;
  left: calc(50vw + 70px); */
  height:385px; 
  width: 310px; 
}
.pixieportal {
  position: absolute;
/*  left: calc(50vw - 638px);
  top: calc(50vh - 306px); */
  width: 306px;
  height: 0;
  margin: 32px;
  display: table;
}
.pixiejump {
  position: absolute;
/*   bottom: 200px;
  left: calc(50vw - 252px); */
  height:425px;
  width: 505px;
}
.pixiejump iframe {
  border-left: 1px solid grey; 
  border-top: 1px solid grey; 
  margin-top: 2px;
  height: 500px
}
.egg {
  position: absolute;
/*  bottom: 300px;
  left: calc(50vw + 200px); */
  width:278px; 
  height:300px;
}
.egg iframe {
  border:none;
  padding:2px;
}    
.firstdressup {
  width: 1298px !important;
  height: 850px !important;
  min-width: 1298px !important;
  min-height: 850px !important;
}

.firstdressup iframe {
  width: 100% !important;
  height: calc(100% - 18px) !important;
  min-width: 100% !important;
  min-height: calc(100% - 18px) !important;
}


/* HOMEPAGE ----------------------------------------------------*/

.titleimage {
  position: absolute;
  left: calc(50vw - 87px);
  top: calc(50vh - 400px);
  height: auto;
  z-index: 1;
  margin: 0;
  transition: margin 1s ease,
  position 1s ease;
}
.titleimage2 {
  position: absolute;
  left: calc(50vw - 120px);
  top: calc(50vh - 332px);
  height: auto;
  z-index: 2;
  transition: margin 1s ease;
}
.homepage {
  position: absolute;
/*  left: calc(50vw - 315px);
  top: calc(50vh - 282px); */
  height: 635px;
  width: 630px;
  z-index: 1;
  transition: margin-top 1s ease;
  margin:0;
}

.homepage iframe {
  height: calc(100% - 18px);
  width: 100%;
  overflow: hidden !important;
  transition: margin-top 1s ease;
}
#WelcomeWindow {
  position: absolute;
/*  left: calc(50vw + 470px);
  top: calc(50vh - 360px); */
  width: 220px;
}
#homepage { display: none; }

.soulart {
  position: absolute;
/*  left: calc(50vw + 200px);
  top: calc(50vh - 345px); */
  width: 408px;
  z-index: 1;
}
.soulartimg {
  display: block;
  min-width: 310px;
  max-width: 100%; 
  max-height: calc(100vh - 55px);
  border-right: 1px solid white;
  border-left: 1px solid #818181;
  border-top: 1px solid #818181;
  border-bottom: 1px solid white;
  margin: 2px auto 0px auto;
  align-content: center;
}
.overlay-text { /*for art window */
  font-family: '8bitfont', monospace;
  font-size: 16px;
  position: absolute;
  left: 10px;
  bottom: 10px;
  color: white;
  background: rgba(0,0,0, 1);
  vertical-align: center;
  line-height: 16px;
  padding: 2px 6px;
  border-radius: 5px;
  pointer-events: none;
  z-index: 1000 !important;;
  opacity: .9;
}
.blocker { /* this prevents art theft */
  position: absolute;
  top: 23px; left: 4px; right: 4px; bottom: 4px;
  background: transparent;
  cursor: url('https://hhroses.neocities.org/cursors/not-allowed.png'), not-allowed;
  z-index: 9999 !important;
}       
.tooth1 {
  position: absolute;
  left: calc(50vw - 420px);
  top: calc(50vh + 330px);
  width: 250px;
  transform: scaleX(-1);
  z-index: 999 !important;
}
.tooth2 {
  position: absolute;
  left: calc(50vw - 240px);
  top: calc(50vh + 330px);
  width: 250px;
  transform: scaleX(-1);
  z-index: 999 !important;
}
.tooth3 {
  position: absolute;
  left: calc(50vw - 300px);
  top: calc(50vh + 325px);
  width: 250px;
  transform: scaleX(-1);
  z-index: 999 !important;
}
.tooth4 {
  position: absolute;
  left: calc(50vw - 150px);
  top: calc(50vh + 310px);
  transform: scaleX(-1);
  z-index: 999 !important;
}
.divmusicplayer {
  transition: transform 1s ease;
  position: absolute;
  transform: rotate(15deg);
  left: calc(50vw + 315px);
  top: calc(50vh + 30px);
  z-index: 9999 !important;
}
.divmusicplayer:hover {
  transform: rotate(14deg);
}
.fairyart {
  position: absolute;
  scale: .9;
  left: calc(50vw - 510px);
  top: calc(50vh + 50px);
  transform: scaleX(-1) rotate(20deg);
  z-index: 999999 !important;
  width: 300px;
  /* Adjust as needed */
  height: auto;
  mask-image: linear-gradient(225deg, rgba(0, 0, 0, 0.5) 10%, rgba(0, 0, 0, 1) 50%);
  -webkit-mask-image: linear-gradient(225deg, rgba(0, 0, 0, 0.5) 10%, rgba(0, 0, 0, 1) 50%);
  /* For Safari */
}

.spin { position: fixed; width: 500px; height: 500px; right: -250px; bottom: -250px; z-index: 1; } /* CD */


/* BOOK PAGE ----------------------------------------------------*/
.booksby {
  position: absolute;
  left: calc(50vw - 20px);
  top: calc(50vh - 400px);
  width: 275px;
  z-index: 1;
}

.hhroses {
  position: absolute;
  left: calc(50vw + 90px);
  top: calc(50vh - 320px);
  z-index: 2;
}

.shrooms {
  position: absolute;
  width: 300px;
  left: calc(50vw - 585px);
  top: calc(50vh - 220px);
  z-index: 1;
}

.poll {
  position: absolute;
  left: calc(50vw - 140px);
  top: calc(50vh - 250px);
  width: 200px;
}

/* ABOUT PAGE ----------------------------------------------------*/

.sitetitle {
  position: absolute;
  left: calc(50vw - 170px);
  top: calc(50vh - 325px);
  height: auto;
  z-index: 1;
  transition: left 1s ease,
              top 1s ease,
              bottom 1s ease;
}
.behemothart {
  width:400px !important;
  position: absolute;
  left: calc(50vw - 555px);
  top: calc(50vh - 309px);
  z-index: 999;
}
.behemothart2 {
  width:400px;
  z-index: 999;
}
.fightingfaeries {
  position: absolute;
  left: calc(50vw + 215px);
  top: calc(50vh - 340px);
  z-index: 999;
}
.littlegnome {
  position: absolute;
  left: calc(50vw - 600px);
  top: calc(50vh + 120px);
  z-index: 999;
  transition: left 1s ease,
              top 1s ease,
              bottom 1s ease;
}
.artwindow {
  position: absolute;
/* left: calc(50vw - 250px);
  top: calc(50vh - 250px); */
  width: 492px;
  height: 516px;
  display: flex;
  flex-direction: column;
  box-sizing: border-box;
  overflow: hidden;
  max-height: transform(100% - 30px) !important;
}
.self_portraitthing {
  min-height: 495px;
  width: auto;
  object-fit: contain;
  display: block;
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}
 .aboutmewindow {
  position: absolute;
/*  left: calc(50vw - 538px);
  top: calc(50vh - 110px); */
  width: 330px;
  height: 350px;
  z-index: 1;
  display: flex;
  flex-direction: column;
}
.aboutmewindow iframe {
  height:100%;
  width: calc(100% - 2px);
  max-height: calc(100% - 20px) !important;
  margin: 3px 1px 1px 1px;
  box-sizing: border-box;
  border-top: 1px solid grey;
  border-left: 1px solid grey;
  border-right: 1px solid white;
  border-bottom: 1px solid white;
  overflow: auto; 
  background: white; 
}
.selfie {
  margin-top:16px;
  margin-bottom:10px;
  margin-left: auto; 
  margin-right: auto;
  border-radius: 10px;
  border: 2px solid #46FF00; 
  box-shadow: 0 0 0 1px black; 
  display: block; 
  width: 275px;
  height: auto;
}
